devguard
EvidenceFilesFileid

Set the expiry date and the period covered of a file.

PATCH
/evidence/files/{fileId}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

fileId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/evidence/files/string/" \  -H "Content-Type: application/json" \  -d '{    "organizationId": "string"  }'
{  "ok": true}

How is this guide?